Frage von sonnig140, 66

Script Hook V ist für GTA 5 nicht mehr kompatibel, wann kommt ein Update?

Hallo, ich habe mir Script Hook V (Version: v1.0.791.2) installiert. Ich habe gerade ein Patch für GTA bekommen und den habe ich installiert. Ich wollte nun GTA 5 öffnen und schon wurde eine Fehlermeldung angezeigt, dass Script Hook V nicht mehr funktioniert. Mir ist klar, dass es an dem Update liegt und ich muss nun warten bis es auch für Script Hook V ein neues Update gibt. Wielang muss man meistens auf ein Update warten? Oder gibt es eine andere Lösung? ich würde mich sehr über eure Antworten freuen!

Antwort
von Arenkirito, 38

sie müssen erst ein neues scriphook Programmieren biss das geht kannst im Story-modus keine Mods mehr benutzen

Kommentar von sonnig140 ,

Danke für deine Antwort. Da muss ich wohl noch warten...

Kommentar von Arenkirito ,

gerne^^ auf was spielst du können online zocken wen es der Pc ist^^

Kommentar von sonnig140 ,

Ich spiele auf dem PC, ich bin noch nicht dazu gekommen online zu spielen.

Keine passende Antwort gefunden?

Fragen Sie die Community